$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2300000.0
    - - -900000.0
      - -2300000.0
    - - -900000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 76599c63-b96a-4ad0-a52a-85127284ecdc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 4558c46f-1e2e-402c-a642-b9eeec9cd4d5
  - c95489f9-e5c2-44c0-a411-2b19886f4b8d
  - 16ffae1e-a295-472c-8a28-a775f78baef4
  - 71ba1e5d-0a61-4e9c-bc78-602a7c67da81
  - 56383981-46f4-4183-9e5c-bfb85a091c29
  - ff32df29-c9d6-4696-b9b0-065fd51c7a03
  - 0accb763-ec69-4ecc-808f-fb74cc4a4260
  - 33681c64-7bf3-45eb-8098-bc71b1da5b23
  - 82bcf30d-013f-47d0-ae3b-c5d29d07c0aa
  - bff6e412-9ba9-48f7-8123-0f4c0feb0b64
  - cd82235f-3f65-4ae7-a507-f33308b9f3b8
  - b443cf6a-2330-4310-bf0f-84cd09f5571b
  - 953f5bed-166f-4ce0-8e06-cd15243ced5c
  - 24bdf183-9de5-456e-ad31-7a85da574896
  - 643aa2bc-38e6-489b-97a7-3fdeb075591f
  - 9b9ed868-ceb2-415e-9dfa-b83ff86a6d37
  - 797173ea-caf9-4843-93de-cbf5ee5f4677
  - 203c19c0-3430-4ae9-8944-69133fb9e5ab
  - 2287bdfc-e55f-4060-bf25-b2a5d1d9dea8
  - 895fd395-bfe4-45b4-a5fe-05746a0ae322
  - d3e7508d-789a-4f18-bc75-03fd00563047
  - 5664eb8a-ec69-43fa-898b-2a78cc58a0a9
  - 3143bbab-2cb4-40b9-bfc1-7a443b7f7cf6
  - 7822d267-2973-49bf-8eaa-a29d391bf204
  - acd64408-7e88-437f-bf47-466453f8d199
  - df6945e9-44ff-493c-ac4d-f67bea96a734
  - 02854fa6-cd9c-4c15-8ddb-8db6ec0f1acd
  - c2862a3d-6fcc-4c2c-b3c2-edea70dacf5d
  - 09fb5674-96a4-43b8-bbc6-6ee671c66c0a
  - 7543f968-5ec6-497e-bba3-2c4aab03ce1e
  - bd8a6e23-4274-47bb-a15c-899783e53625
  - d372849d-12a2-4f8b-b32f-714deaacba0a
  - ee601dfb-7cd4-4e4e-9dd6-c0cc02ccb14b
  - efeeaf8f-29ea-4116-b595-611e2040d219
  - 82ab98b1-0fa7-4307-bd27-bedeb9360746
  - 21618eae-3316-4c3f-b624-246fd78e0bef
  - 3b8101f7-e96b-4cf2-a6c7-d4272f726616
  - 19cbd066-ba79-46b7-bd01-9a76cf3a5110
  - 849b350d-8a89-4ea4-aa46-c2e6072a0428
  - fe29c66a-bd7b-4c12-aca9-518911e03f8f
  - 9b272fbf-c1b1-41da-aa53-9dd52239537d
  - 995de08f-6901-42ef-8252-197c7b8199b6
  - db5ebc94-ae5f-4751-bb66-8ce9dfaad069
  - cc53356f-6310-4296-b8e7-240a857a6d5f
  - efd22901-0980-4e1d-943f-b160789f1ef7
  - e251dff8-3d6d-403d-a632-4ff10a95d959
  - 9e703b0d-be58-45a6-a419-c2dffeecec52
  - 41656022-0334-4b43-aca6-7d6a81c64584
  - f5479f69-cbc0-4856-ba32-1ec74bde7288
  - 2be972a7-0473-43ad-be17-e41bb3ffc0b7
  - c2a538d6-c4db-4605-9bff-cb6c3db0b610
  - 16ee2288-11a2-4b02-9b62-9cf7bf197ef7
  - 2ca76981-b691-42fc-a19d-8e3483ed336f
  - 3e92bc4a-656e-4150-9740-09b5d356d985
  - 09412701-4579-4f67-bb6a-ac2399aeae52
  - 51760874-74e7-4586-8264-6c050c09fde4
  - e7ea4aec-b99a-4c24-ba40-407fa9765de7
  - f1a0da9f-a81e-42c3-a220-2e11d0a8a377
  - a9d6c1ea-5686-4735-92f4-a5585ed67dce
  - bf1809bc-8262-4f3b-9062-4f0fbe7badd7
  - 5b81879c-acd1-4a20-be5e-cbadb286a8c7
  - 437b1951-afec-4eaf-9911-19141a59b0f0
  - e084d1c2-8f3d-45b9-8072-0597bd62d079
  - 986b8a58-d3be-4707-bce0-34f6ef57fef8
  - bb6f513e-3252-4a38-ade5-f77a24157598
  - ac17a96a-d525-455b-9524-a15e00bb603c
  - ab4aadbb-f98c-43ee-8ae8-2e1d33fba23e
  - 7ed64d23-2fbe-4887-ad4d-d4da372c16f9
  ls5_nbart_geomedian_annual:
  - edc612eb-d35d-41df-8149-ce2002f29061
  ls5_nbart_tmad_annual:
  - c8cee492-d9f4-45d3-9c96-48c6071b6399
  wofs_albers:
  - bf23b4f7-ff06-44ea-91e0-863eed7ce440
  - 6b3e4b46-d3fb-4cd4-bef5-c6a82c2104a9
  - cfce4b8e-4cdf-4451-8496-de62620efb88
  - a1b4197c-4156-427a-9a2b-2f261466ee97
  - e2b7246d-6bf1-40d6-8ccd-d8fb2cb690af
  - f487cded-e2a1-486d-a79e-7d16ebac4bc4
  - 094039b5-4b2d-4575-90a7-81b8d9279e0c
  - bb1595f6-296b-4fe2-8160-bae6650a73af
  - b80f9233-74d9-4162-a2db-4bfe3f35508d
  - 52bff8af-2583-424e-9ef8-9ecad7464a66
  - 1fbc0afb-3762-4a15-b02b-2b82bf65f0cc
  - 09a9f962-13bd-43fa-b9fa-5cb3551bc588
  - 122c3525-797a-4721-afaf-f32240a378d2
  - d59598fd-68e0-4865-ada0-f33f043525ef
  - 829579c8-70be-4960-90ea-b97d833ecd8f
  - fd725d95-2fb1-4ab0-91c7-15afeddb3030
  - e0bbc60a-51f3-47ee-babc-acc77ce31f24
  - 65a37285-6500-447a-8204-ef23086ea432
  - 35035b69-3e00-4fa9-9f95-1e8529e488a4
  - 457342ce-14ec-45a5-8755-89a432e88aac
  - 570edb1a-f63b-4917-880e-3cd985732781
  - 7c672756-aaa7-40f9-9068-66b5e28133a0
  - be18e788-7162-47b5-a119-c971d88e818e
  - 4e32f7d4-49c4-494b-af34-d233681169d8
  - 55e038e8-e692-4aa0-b395-4742d493f565
  - b1d75ad6-d0e3-4488-8d8a-7368e7798aa9
  - 59d22c6c-b7b3-45ec-9385-2e65167d99cb
  - 0d8db708-7879-4711-a9dd-571b1fe71668
  - 7308cc7c-73e4-4f83-98e5-73d695741564
  - 7e740df5-f72f-4e3e-b3f3-b336e02894bf
  - e040ca6c-fc46-4461-92b6-2e670a8154c8
  - 090d348c-e8e7-4b69-bed0-dd94d677debc
  - 30a48c18-df0b-45a6-9473-c5359ecb8ecc
  - 2352549b-a7db-4660-8d26-e67610c971f0
  - 362a4004-b27a-47f6-b388-fbe6304fe3d4
  - df185bfc-ce85-4e9b-b86e-73fc713f49d3
  - 820e16a7-40ff-48f4-8ab6-7004d9a94c91
  - f23acd80-8a7a-42ee-9a7e-7ad4929ecfd1
  - d965169d-47a0-4da8-91e5-00c870157055
  - 6a19aa18-34c2-47a4-bcf6-71de3fa5eb9e
  - df5f8310-c085-41b0-b0d2-40ba418442df
  - 5328544f-ed31-4667-9682-f9380b6468c1
  - 52c198ea-5496-4940-b918-9698ccffc124
  - f988c003-5075-4841-a365-62b5c5815cf3
  - 7c101b14-16a3-46ed-bd71-aaf6008c57b2
  - 521d0a92-df80-40f6-a497-ce07130a2481
  - 3d28bdb6-2ba0-404e-9e20-72b3e9ce4612
  - 4910bcbd-5647-4d59-a934-6325993df1ef
  - b811700d-c7bd-434a-a772-43fb1a24d261
  - 2d3b5a09-9bc5-463c-8b29-d5e6643ed862
  - 33fc0980-59ff-4964-88a5-9e1b15de686d
  - 42eb7ec1-76a7-4601-bd3c-2e63e42609f9
  - bee3bb9d-a370-42a8-be55-218b70aeb43f
  - afde31f6-33f9-4a72-a1ea-038d9f3e6b32
  - 0eeef646-e5cd-4151-bde4-f08dc7601f76
  - 86af9bd4-d484-40b5-adb0-437499b16ac3
  - 8fc501dc-d49e-4c9a-ab2f-a39c13726fe6
  - 04e880b3-76e3-48cb-9a77-8c0d9bfe8f4b
  - 5a77384c-49c5-46d5-a65c-a00472f5d6e6
  - 5b0f63cd-dfd6-472d-a45a-2508a4f1175d
  - 8ab6ff51-6d50-4d2c-9c0f-74f0807cc6a6
  - 65353199-a6b4-4464-bdc3-5e317afd27cd
  - c78e30e8-f80d-45dd-bffa-daf4f530ed87
  - 5bb7e793-f8f4-4d4d-bd95-1147df2b1901
  - 72e82485-bd12-4d07-8688-1a50bfb0a1f3
  - 27b8ac57-7d69-43b5-8657-0bdf149a13fa
  - 9cd70411-20b3-4eff-8a7a-08b984b7acb9
  - c7304844-4b36-42e0-870f-741bd2c1c5a6
  wofs_annual_summary:
  - 2f1a702f-3fc6-4f18-8403-c67301bd2a3d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:33:41.801458Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
